<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ODD Warning</key>
	<string>Le test du ventilateur du lecteur optique (ODD) de ce Mac accélère aussi le ventilateur du processeur (CPU) qui reviendra éventuellement à une vitesse normale. C'est le comportement attendu et ce n'est donc pas une indication de problème.</string>
	<key>OK</key>
	<string>OK</string>
	<key>Warning!</key>
	<string>Attention !</string>
</dict>
</plist>
